RE: Linux Support

Try the -ignoreSysPrereqs option to runInstaller to turn off the OS checks.


-----Original Message-----
From:   Ken Payton [mailto:Ken.Payton@xxxxxxxxxxxxxxxxxx]
Sent:   Fri 4/23/2004 4:55 PM
To:     oracle-l@xxxxxxxxxxxxx
Cc:     
Subject:        Linux Support
Does anyone know why Oracle does not support a client for the freely =
available Linux distributions such as Redhat 9 or Fedora?  I can =
understand not supporting every flavor of Linux for the Database Server, =
but at least provide a client.  With 8i and 9i I have been able to work =
around the issues, but it appears that 10g runInstaller checks the OS =
version and refuses to start.  In many cases I just want to run tora, =
and would prefer not to pay $500 for a license of ES to do so.

Kenny Payton
Sr. Database Administrator
 =20

----------------------------------------------------------------
Please see the official ORACLE-L FAQ: http://www.orafaq.com
----------------------------------------------------------------
To unsubscribe send email to:  oracle-l-request@xxxxxxxxxxxxx
put 'unsubscribe' in the subject line.
--
Archives are at http://www.freelists.org/archives/oracle-l/
FAQ is at http://www.freelists.org/help/fom-serve/cache/1.html
-----------------------------------------------------------------



-- Binary/unsupported file stripped by Ecartis --
-- Type: application/ms-tnef
-- File: winmail.dat


----------------------------------------------------------------
Please see the official ORACLE-L FAQ: http://www.orafaq.com
----------------------------------------------------------------
To unsubscribe send email to:  oracle-l-request@xxxxxxxxxxxxx
put 'unsubscribe' in the subject line.
--
Archives are at http://www.freelists.org/archives/oracle-l/
FAQ is at http://www.freelists.org/help/fom-serve/cache/1.html
-----------------------------------------------------------------

Other related posts: